/*
Theme Name: foerderverein
Theme URI: https://example.com
Description: 
Author: molecoadmin
Author URI: https://example.com
Template: agency-base-1.0.0
Version: 1.0.0
Requires at least: 6.0
Tested up to: 6.8
Requires PHP: 8.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: foerderverein
*/

/* 
 * Child Theme Styles
 * 
 * Überschreibe hier Styles des Parent Themes.
 * Nutze CSS-Variablen aus dem Parent Theme für konsistentes Design.
 */

/* Beispiel: Primärfarbe überschreiben */
:root {
    --white: #ffffff;
}

/* Eigene Styles hier hinzufügen */


 body {
  font-size: 18px;
  overflow:unset;
}

h2{
    font-size:250%;
    font-weight:700;
    margin-bottom:35px;
    color:var(--brand-accent-color);
    margin-top:0;
}
h3{
    font-size:150%;
    font-weight:600;
    color:var(--brand-accent-color);
}
.topline{
    font-size:120%;
    font-weight:600;
    color:var(--brand-accent-color);
    line-height:1.2;
}

p{
    font-size:100%;
}
a{
    font-weight:700;
}

sub{
    top:2.5px;
    display:block;
    line-height:1;
}

.btn{
    font-size:100%;
    font-weight:600;
    width:max-content;
    max-width:100%;
    padding:10px 25px;
}
.btn.primary:hover{
    background:var(--brand-accent-color);
}

.wrapper{
    margin-top:85px;
}

ul{
    padding-left:0;
}
ul li{
    padding-left:25px;
    position:relative;
    list-style:none;
}
ul li:before{
    content:"";
    position:absolute;
    left:0;
    top:10px;
    width:10px;
    height:10px;
    border-radius:50%;
    background:var(--brand-accent-color);
}

@media(max-width:575px){

    h2{
        font-size:200%;
    }
}